## golang-github-russellhaering-goxmldsig 0.0~git20170911.b7efc62

=== debian/changelog ===
golang-github-russellhaering-goxmldsig (0.0~git20170911.b7efc62-1) unstable; urgency=medium

  * Initial release (Closes: #879550)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 22 Oct 2017 21:06:15 +0200
