=== debian/control ===
Source: golang-github-russellhaering-goxmldsig
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-beevik-etree-dev,
               golang-github-jonboulle-clockwork-dev,
               golang-github-satori-go.uuid-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.1.1
Homepage: https://github.com/russellhaering/goxmldsig
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-russellhaering-goxmldsig.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-russellhaering-goxmldsig.git
XS-Go-Import-Path: github.com/russellhaering/goxmldsig
Testsuite: autopkgtest-pkg-go

Package: golang-github-russellhaering-goxmldsig-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-beevik-etree-dev,
         golang-github-jonboulle-clockwork-dev,
         golang-github-satori-go.uuid-dev,
         golang-github-stretchr-testify-dev
Description: Pure Go implementation of XML Digital Signatures
 XML Digital Signatures implemented in pure Go.
