## golang-github-russellhaering-goxmldsig 0.0~git20180430.7acd5e4

=== debian/changelog ===
golang-github-russellhaering-goxmldsig (0.0~git20180430.7acd5e4-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Christian Barcenas ]
  * New upstream version 0.0~git20180430.7acd5e4
  * Bump Standards-Version and debhelper compat version.
  * Fix lintian feedback.
  * Add debian/upstream/metadata.

 -- Christian Barcenas <christian@cbarcenas.com>  Sun, 05 Jan 2020 11:22:21 -0800
