=== debian/control ===
Source: golang-github-russellhaering-goxmldsig
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-beevik-etree-dev,
               golang-github-jonboulle-clockwork-dev,
               golang-github-satori-go.uuid-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-russellhaering-goxmldsig
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-russellhaering-goxmldsig.git
Homepage: https://github.com/russellhaering/goxmldsig
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/russellhaering/goxmldsig

Package: golang-github-russellhaering-goxmldsig-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-beevik-etree-dev,
         golang-github-jonboulle-clockwork-dev,
         golang-github-satori-go.uuid-dev,
         golang-github-stretchr-testify-dev
Description: Pure Go implementation of XML Digital Signatures
 XML Digital Signatures implemented in pure Go, based on etree.
 .
 Limitations: this library was created in order to implement SAML 2.0.
 It currently only implements the subset of relevant standards needed
 to support that implementation.
