## golang-github-russellhaering-goxmldsig 1.1.0

=== debian/changelog ===
golang-github-russellhaering-goxmldsig (1.1.0-1+deb11u1) bullseye; urgency=medium

  * CVE-2020-7711
    null pointer dereference caused by crafted XML signatures
    (Closes: #968928)
  * according to ratt, nothing else has to be built

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 28 Mar 2022 22:32:49 +0200

golang-github-russellhaering-goxmldsig (1.1.0-1) unstable; urgency=medium

  * New upstream release (Closes: #971615)
  * add myself to Uploaders:
  * debian/control: use dh13
  * debian/control: bump standard to 4.5.1 (no changes)
  * reverse dependencies successfully built with ratt:
    - nothing todo for this package

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 07 Jan 2021 23:13:56 +0000
