=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: golang-github-russellhaering-goxmldsig
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>
+	, Thorsten Alteholz <debian@alteholz.de>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-beevik-etree-dev,
                golang-github-jonboulle-clockwork-dev,
                golang-github-satori-go.uuid-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-russellhaering-goxmldsig
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-russellhaering-goxmldsig.git
 Homepage: https://github.com/russellhaering/goxmldsig
