## golang-github-russellhaering-goxmldsig 1.1.1

=== debian/changelog ===
golang-github-russellhaering-goxmldsig (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * CVE-2020-7711 (Closes: #968928)
    check for SignatureValue is nil
  * debian/control: bump standard to 4.6.0 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 03 Feb 2022 23:21:49 +0100
