=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                golang-github-jonboulle-clockwork-dev,
                golang-github-satori-go.uuid-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-russellhaering-goxmldsig
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-russellhaering-goxmldsig.git
 Homepage: https://github.com/russellhaering/goxmldsig
