## golang-github-russellhaering-goxmldsig 1.2.0

=== debian/changelog ===
golang-github-russellhaering-goxmldsig (1.2.0-1) unstable; urgency=medium

  * Team upload
  * Update uscan watch version to 4
  * New upstream version 1.2.0
  * Update section to golang
  * Add Multi-Arch hint
  * Update Standards-Version to 4.6.2 (no changes)
  * Drop golang-github-satori-go.uuid-dev from dependencies
  * Add Breaks to golang-github-crewjam-saml-dev

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 08 Feb 2023 19:01:48 +0800
